[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#277314: widestudio: New upstream version 3.80-5 available

Package: widestudio
Version: 3.50-2-2
Severity: normal

There is a new upstream version (v3.80-5) available since September 28
in their web page: http://www.widestudio.org/EE/index.html

I would like to see this version packaged ;)


-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.4.27
Locale: LANG=es_ES@euro, LC_CTYPE=es_ES@euro (ignored: LC_ALL set to es_ES@euro)

Versions of packages widestudio depends on:
ii  libc6                     2.3.2.ds1-18   GNU C Library: Shared libraries an
ii  libgcc1                   1:3.4.2-3      GCC support library
ii  libice6                   4.3.0.dfsg.1-8 Inter-Client Exchange library
ii  libsm6                    4.3.0.dfsg.1-8 X Window System Session Management
ii  libstdc++5                1:3.3.5-1      The GNU Standard C++ Library v3
pn  libwidestudio                            Not found.
pn  libwidestudio-dev                        Not found.
ii  libx11-6                  4.3.0.dfsg.1-8 X Window System protocol client li
ii  libxext6                  4.3.0.dfsg.1-8 X Window System miscellaneous exte
ii  libxt6                    4.3.0.dfsg.1-8 X Toolkit Intrinsics
ii  tcsh [c-shell]            6.13.01-4      TENEX C Shell, an enhanced version
ii  xlibs                     4.3.0.dfsg.1-8 X Window System client libraries m

Reply to: